Subject: Issue #754: Section ?? - Conflict of Interest Clause [ was RE: I ASA BCP Conflict of Interest Clause? ]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 23 Dec 2004 16:56:35 +0100

So I have add (in my editing buffer) 

                <t>
                    The IAOC shall establish and publish rules to
                    handle conflict of interest situations.
                </t>

In the context it looks as folllows:

                <t>
                    The IAOC decides further details about its
                    decision-making rules.
                    These rules will be made public.
                </t>
                <t>
                    The IAOC shall establish and publish rules to
                    handle conflict of interest situations.
                </t>
                <t>
                    All IAOC decisions are minuted.
                    Minutes are published regularly.
                </t>

I think that closes the issue.
Bert
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Brian E Carpenter
> Sent: Thursday, December 23, 2004 10:59
> To: [email-masked]
> Cc: Harald Tveit Alvestrand; [email-masked]
> Subject: Re: IASA BCP Conflict of Interest Clause?
> 
> 
> [email-masked] wrote:
> > 
> > I think this is sufficient as well.
> > 
> > a.
> > 
> > On 22 dec 2004, at 15.22, Harald Tveit Alvestrand wrote:
> > 
> >> "The IAOC will establish and publish rules to handle conflict of 
> >> interest situations".
> > 
> 
> Yes, I think so. Profiting from a conflict of interest is pretty
> much illegal anyway, so I don't really see why the BCP needs to spell
> it out - the IAOC needs such rules for its own protection anyway.
> The ISOC Board went through this process a few years ago and I would
> expect that the rules for the IAOC would be very similar.
> 
>      Brian
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf